Subject: Backyard extraction of sugar cane juice.

From: Marsha Hanzi <[email-masked]>
Date: Sun, 15 Mar 1998 18:33:45 -0800

Here in Brazil we have little machines with rollers, not unlike the
old-fashined wringers  on washing machines.  They are either hand driven
or run  by small motors.  They are simply two rollers turning in
opposite directions. One often sees them on the hot street corners,
where  one can buy ice-cold cups of sugar-cane juice with a bit of
lemon-- very good!
	I recently saw  an ancient manual one, with large hardwood rollers,
each  with a handle.  This one needed three people to run: one to turn
each roller in opposite directions ( they are heavy!) and one to feed in
the cane which is crushed, spilling its juice into a bucket. Not
industrial  production, but sufficient  to provide sweet juice and
molasses to a small settlement ( in this case some 20 people).

Marsha Hanzi
Instituto de Permacultura da Bahia,
Brazil